<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="preload" as="font" crossorigin="anonymous" href="fonts/Quentin/Quentin.woff2">
    <link rel="preload" as="font" crossorigin="anonymous" href="fonts/TiemposFine/TiemposFine-Bold.woff2">
    <link rel="stylesheet" href="css/vendor/reset.min.css" media="all">
    <link rel="stylesheet" href="css/vendor/mi-modal.css" media="all">
    <link rel="stylesheet" href="css/main.css" media="all">
    <title>Document</title>
</head>
<body>
<div class="banner" data-bg="/img/banner.jpg">
    <picture class="banner__picture">
        <source media="(min-width: 1920px)" srcset="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-srcset="img/banner-2x.jpg" />
        <source media="(min-width: 1366px)" srcset="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-srcset="img/banner-1x.jpg" />
        <source media="(min-width: 0)" srcset="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-srcset="img/banner-0.5x.jpg" />
        <img alt="banner" class="banner__img lazy" srcset="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="img/banner-1x.jpg" />
    </picture>
    <div class="banner__body">
        <div class="banner__text">
            Digestion is <span class="banner__text-custom">the key</span> to overall wellness in Body, Mind and Spirit
        </div>
        <a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ" type="button" class="banner__link" data-toggle="mi-modal" data-src="">
            <svg width="41" height="30" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M16.4 21.429V8.57l10.651 6.43-10.65 6.428zM40.144 4.685c-.472-1.844-1.861-3.296-3.626-3.789C33.321 0 20.5 0 20.5 0S7.68 0 4.482.896C2.717 1.39 1.329 2.841.857 4.685 0 8.026 0 15 0 15s0 6.973.857 10.315c.472 1.844 1.86 3.296 3.625 3.789C7.68 30 20.5 30 20.5 30s12.822 0 16.018-.895c1.765-.493 3.154-1.945 3.626-3.789C41 21.974 41 15.001 41 15.001s0-6.975-.856-10.316z"/></svg>
        </a>
    </div>
</div>

<script defer src="js/vendor/lazylaod.min.js"></script>
<script defer src="js/vendor/mi-modal.js"></script>
<script defer src="js/main.js"></script>
</body>
</html>